Subject: [NONFREE-DOC] Package contains IETF RFC/I-D
From: Simon Josefsson <[email-masked]>
To: [email-masked]
Date: Fri, 28 Apr 2006 14:49:09 +0200

Package: cl-aserve
Severity: serious

Hi!

It seems your package contains non-free RFC/I-Ds:

usr/share/doc/cl-aserve/rfc2396.txt.gz			    web/cl-aserve

The license on RFCs is not DFSG-free, see:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=199810
http://release.debian.org/removing-non-free-documentation

I believe the options are:

1) Remove the file from the package (which may include re-packaging
   the source code).

2) Move the files to a non-free package (which may also include
   re-packaging the source code).

If you disagree with this, because this bug is reported for several
packages at once, it seems better to discuss this on debian-legal, in
this thread:

http://thread.gmane.org/gmane.linux.debian.devel.legal/25993

The severity is serious, because this violates the Debian policy
<http://www.debian.org/doc/debian-policy/ch-archive.html#s-dfsg>.

I'm sorry if this report is filed in error, I went over many packages
looking for suspicious filenames, and there may be false positives.

Thanks,
Simon